/*
 Theme Name:   Archi Child
 Theme URI:    http://archiwp.com/
 Description:  Archi Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      3.6.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

/* Start Custom Fonts CSS */
@font-face {
	font-family: 'Alita_brushregular';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('fonts/alita_brush-webfont.eot');
	src: url('fonts/alita_brush-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/alita_brush-webfont.woff2') format('woff2'),
		url('fonts/alita_brush-webfont.woff') format('woff'),
		url('fonts/alita_brush-webfont.ttf') format('truetype'),
		url('fonts/alita_brush-webfont.svg#Alita_brushregular') format('svg');
}

a:hover, a:focus {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, .de_count h3, .typing-wrap, .de_tab.tab_steps .de_nav li span, h3 b, ul.countdown li span, ul.countdown li p, .teaser-text, .text-slider, .big-white, .ultra-big-white, .big-text h2, .de-navbar-left header .mainmenu > li {
	font-family: "Share", Sans-serif;
    font-weight: normal;
}
/* Header */
.home header.header-bg {
    background: rgba(204, 204, 204, 0.43);	
}
header.header-bg {
    background: #000000;	
}
.home header.header-bg {    
	margin-top: 50px;
}
.home #subheader {
	display: none !important;
}
header.header-bg .info {
	background: #000000;
	border: none;
}
header.de_header_2 {
    height: auto;
}
header.smaller:not(.header-bottom):not(.side-header) {
	margin-top: 0;
}

.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item a>img, 
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item img {
	width: 100%;
}
header div#logo a img {
	max-width: none;
    max-height: 100px;
}
header div#logo {
    height: auto;
    line-height: 1;
}
h3.smb-contact-phone {   
    font-size: 30px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 0.5px;
    color: #fff;
	margin: 0;
    padding: 33px 0;
}
h3.smb-contact-phone a:hover {
	color: #007BDB;
}
.logged-in.admin-bar.has-topbar .no-subpage {
    height: 232px;
}
.has-topbar .no-subpage {
    height: 200px;
}
.has-topbar #subheader {
    padding-top: 170px;
	padding-bottom: 50px;
}
#subheader h1 {
	margin-top: 40px;
}
#subheader .crumb {
	margin-top: 45px;
}

.logged-in.admin-bar.has-topbar #subheader {
    padding-top: 202px;
}
#mainmenu a {
	font-family: "Share", Sans-serif;
	font-weight: 600;
	font-size: 22px;
	font-style: italic;
	text-transform: uppercase;
	letter-spacing: 0px;
	padding: 10px 5px 5px;
	position: relative;
}
#mainmenu a:before {
    height: 3px;
    left: 0;
    width: 100%;
    z-index: 2;
	bottom: 0;
    content: "";
	display: block;
    position: absolute;
}
nav ul#mainmenu > li.current-menu-ancestor > a:before, .mainmenu li.current-menu-item > a:before, nav ul.mainmenu > li.current-menu-ancestor > a:before, #mainmenu > li > a:hover:before, #mainmenu > li.current-menu-item > a:before, header.smaller #mainmenu > li > a:hover:before, header.smaller #mainmenu > li.current-menu-item > a:before {
	background-color: #007BDB;
}
#mainmenu>li:not(:last-child)>a {
    margin-inline-end: 7px;
}
#mainmenu>li:not(:first-child)>a {
    margin-inline-start: 7px;
}

.wpb_single_image.smb-slider-overlay {
	position: relative;
}
.wpb_single_image.smb-slider-overlay .vc_figure {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 0;
    bottom: -192px;
}
.wpb_single_image.smb-slider-overlay .vc_single_image-wrapper, 
.wpb_single_image.smb-slider-overlay img {
	width: 100%;
}
footer { 
	position: relative;
    z-index: 1;
}

h3.smb-custom-build-title > b {
	font-family: 'Alita_brushregular';
	font-size: 76px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: italic;
    line-height: 88px;
    color: #007BDB;
	padding: 0 10px;
}
h3.smb-custom-build-title {
    font-family: "Bebas Neue", Sans-serif;    
    font-weight: 500;
    font-style: italic;
	font-size: 56px;
    line-height: 68px;
	letter-spacing: 0;
	color: #fff;
	text-align: center;
}

header.woocommerce-products-header {
    position: static;
    background: transparent;
    border: none;
}
header.woocommerce-products-header h1.woocommerce-products-header__title.page-title {
	font-family: "Bebas Neue", Sans-serif;    
    font-weight: 600;
	font-size: 60px;
	color: #007BDB;
}
.site-header .smb-mainmenu-wrap.container .col-md-12 {
	margin-bottom: 0;
}
.woocommerce-cart-form__cart-item.cart_item a {
	color: #007BDB;
}
.woocommerce-checkout #payment li.wc_payment_method label {
    color: #000;
}

@media only screen and (max-width: 992px) {
    header .info {
		display: block;
    }
	header div#logo a img {
		max-width: 100%;
	}
	.info .smb-logo-wrap,
	.info .smb-top-right-wrap {
		margin-bottom: 0;
		text-align: center;
	}	
	.info .smb-top-right-wrap > h3 {
		display: inline-block;
		padding: 16px 0;
	}
	.info .smb-top-right-wrap > #menu-btn {
		display: inline-block;
		font-style: normal;
        line-height: 1;
        width: 50px;
        height: 50px;
		margin-left: 10px;
		float: none;
	}
	.smb-top-right-wrap #menu-btn:before {
		font-size: 35px;
	}
	#mainmenu li li a {
        font-size: 22px;
        color: #fff;
    }
	.logged-in.admin-bar.has-topbar #subheader,
	.has-topbar #subheader {
		padding-top: 0;
		padding-bottom: 0;
	}
	section#subheader .title-wrap h1 {
		margin-bottom: 0;
	}
	.home header.header-bg {
		margin-top: 0;
		background: #000000;
	}
}

@media only screen and (max-width: 640px) {
	h3.smb-custom-build-title {		
		font-size: 36px;
		line-height: 48px;
	}
	h3.smb-custom-build-title > b {		
		font-size: 46px;		
		line-height: 58px;
	}
}
